@charset "UTF-8";
:root {
  --blue: #2581c2;
}

.main_conts * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.smallss {
  font-size: 65%;
}

.spx {
  display: none;
}
@media (max-width: 608px) {
  .spx.set60px {
    display: block;
  }
}
@media (max-width: 458px) {
  .spx.set45px {
    display: block;
  }
}

.main_conts img {
  max-width: 100%;
}

.cr_blues_01 {
  color: var(--blue);
}

.wb_phrase {
  word-break: auto-phrase;
}

.cr_white {
  color: #fff;
}

.bk_blues_01 {
  background-color: var(--blue);
}

.bk_light_blues_01 {
  background-color: #dfeef4;
}

.bk_yellows_01 {
  background-color: #fbf3e2;
}

.bk_white {
  background-color: #fff;
}

.txt_center {
  text-align: center;
}

.bold {
  font-weight: bold;
}

.fw400 {
  font-weight: 400;
}

.fw500 {
  font-weight: 500;
}

.fw600 {
  font-weight: 600;
}

.f16 {
  font-size: min(3.8vw, 16px);
}

.f17 {
  font-size: min(3.9vw, 17px);
}

.f18 {
  font-size: min(4vw, 18px);
}

.f19 {
  font-size: min(4.1vw, 19px);
}

.f20 {
  font-size: min(4.2vw, 20px);
}

.f21 {
  font-size: min(4.4vw, 21px);
}

.f22 {
  font-size: min(4.8vw, 22px);
}

.f25 {
  font-size: min(5.5vw, 25px);
}

.f30 {
  font-size: min(5.4vw, 30px);
}

.f32 {
  font-size: min(5.7vw, 32px);
}

.headcrumbs li {
  color: #fff !important;
}

.inner {
  max-width: 1120px;
  margin: auto;
  width: 92%;
}

.max960 {
  max-width: 960px;
  margin: 0 auto;
}

.inner_960 {
  max-width: 960px;
  width: 92%;
  margin: auto;
  position: relative;
}

.pT10 {
  padding-top: 10px;
}

.pT15 {
  padding-top: 15px;
}

.pT20 {
  padding-top: 20px;
}

.pT25 {
  padding-top: 25px;
}

.pT30 {
  padding-top: 30px;
}

.pT40 {
  padding-top: 40px;
}

.pT50 {
  padding-top: 50px;
}

.pT60 {
  padding-top: 60px;
}

.pT70 {
  padding-top: 70px;
}

.pT80 {
  padding-top: 80px;
}

@media screen and (max-width: 768px) {
  .pT10 {
    padding-top: 8px;
  }
  .pT15 {
    padding-top: 12px;
  }
  .pT20 {
    padding-top: 15px;
  }
  .pT25 {
    padding-top: 20px;
  }
  .pT30 {
    padding-top: 25px;
  }
  .pT40 {
    padding-top: 30px;
  }
  .pT50 {
    padding-top: 40px;
  }
  .pT60 {
    padding-top: 50px;
  }
  .pT70 {
    padding-top: 55px;
  }
  .pT80 {
    padding-top: 60px;
  }
}
@media screen and (max-width: 450px) {
  .pT10 {
    padding-top: 5%;
  }
  .pT15 {
    padding-top: 5%;
  }
  .pT20 {
    padding-top: 5%;
  }
  .pT25 {
    padding-top: 8%;
  }
  .pT30 {
    padding-top: 8%;
  }
  .pT40 {
    padding-top: 8%;
  }
  .pT50 {
    padding-top: 10%;
  }
  .pT60 {
    padding-top: 12%;
  }
  .pT70 {
    padding-top: 15%;
  }
  .pT80 {
    padding-top: 15%;
  }
}
.btn_01zz {
  display: inline-block;
  position: relative;
  color: var(--blue);
  border: solid 2px;
  font-size: 17px;
  padding: 8px 40px 8px 25px;
  line-height: 1.3;
  font-weight: 600;
}
.btn_01zz::after {
  content: "";
  width: 9px;
  height: 9px;
  border-top: 2px solid var(--blue);
  border-right: 2px solid var(--blue);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 17px;
  margin: auto;
}

.note > li {
  padding-left: 17px;
  position: relative;
}
.note > li::before {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  display: block;
  content: "※";
  position: absolute;
  left: 0px;
  top: 0;
}

.mainv {
  background: url(https://medical.francebed.co.jp/images/special/caremana/mv.png);
  background-size: 1500px;
  background-repeat: no-repeat;
  color: #fff;
  background-position: center bottom;
  background-color: #2581c2;
  height: 320px !important;
}

@media (max-width: 1024px) and (min-width: 769px) {
  .mainv {
    background-size: 150%;
    background-repeat: no-repeat;
    color: #fff;
    background-position: center bottom;
    height: 320px !important;
  }
}
@media (max-width: 768px) and (min-width: 0px) {
  .mainv {
    background: url(https://medical.francebed.co.jp/images/special/caremana/mv_sp.png);
    background-size: 50%;
    background-repeat: no-repeat;
    color: #fff;
    background-position: center bottom;
    background-color: #2581c2;
    height: 320px !important;
  }
}
/*===============================
★office_medical TOP
================================*/
#mgrp_113 a {
  pointer-events: none;
}

#mgrp_113 a.ons {
  pointer-events: auto;
}

#mgrp_113 #grp_104 .ons .psth {
  fill: #7441a8;
}

#mgrp_113 #grp_105 .ons .psth {
  fill: #4675c8;
}

#mgrp_113 #grp_106 .ons .psth {
  fill: #54c5eb;
}

#mgrp_113 #grp_107 .ons .psth {
  fill: #00a559;
}

#mgrp_113 #grp_108 .ons .psth {
  fill: #b8c300;
}

#mgrp_113 #grp_109 .ons .psth {
  fill: #f6c226;
}

#mgrp_113 #grp_110 .ons .psth {
  fill: #ea8171;
}

#mgrp_113 #grp_111 .ons .psth {
  fill: #f2a1b4;
}

#mgrp_113 #grp_112 .ons .psth {
  fill: #ff3400;
}

.offri_sec02 {
  background-color: #f2f2f2;
  padding: 70px 0 80px;
}

.offri_sec02 .btn_wp {
  max-width: 360px;
  margin: 0 auto;
}

.c_btnx {
  text-align: center;
  background-color: #fff;
  position: relative;
  border-radius: 50px;
  color: #0072bc;
  display: block;
  border: solid 3px #0072bc;
  padding: 15px 40px;
  line-height: 1.5;
}

.c_btnx::before {
  border-top: 2px solid #0072bc;
  border-right: 2px solid #0072bc;
  position: absolute;
  display: block;
  content: "";
  width: 10px;
  height: 10px;
  top: 50%;
  right: 25px;
  margin: auto;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  -webkit-transform: translateY(-50%) translateX(0%) rotate(45deg);
  transform: translateY(-50%) translateX(0%) rotate(45deg);
}

/*個々設定*/
.fcareger_ttl {
  line-height: 1.5;
}

.bor_raji30 {
  border-radius: 30px;
}
@media screen and (max-width: 768px) {
  .bor_raji30 {
    border-radius: 15px;
  }
}

.fc_page > section {
  padding: 64px 0;
}
@media screen and (max-width: 768px) {
  .fc_page > section {
    padding: 30px 0;
  }
}
@media screen and (max-width: 450px) {
  .fc_page > section {
    padding: 5% 0;
  }
}

.page_cate_wrap .page_cate_wrap_inner {
  text-align: center;
  overflow: hidden;
  max-width: 1100px;
  margin: 0 auto;
  padding: 78px 2px;
  width: 94%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.page_cate_wrap .h1xz {
  font-size: 3.6rem;
  font-weight: bold;
  z-index: 2;
  position: relative;
}
@media (max-width: 1024px) and (min-width: 769px) {
  .page_cate_wrap .page_cate_wrap_inner {
    padding: 78px 2px;
  }
  .page_cate_wrap .h1xz {
    font-size: min(6.3vw, 30px);
    position: relative;
  }
}
@media screen and (max-width: 768px) {
  .page_cate_wrap .page_cate_wrap_inner {
    padding: 3% 0 0;
  }
  .page_cate_wrap .h1xz {
    font-size: min(6.3vw, 30px);
  }
  .page_cate_wrap .tftxt {
    font-size: min(4vw, 15px);
  }
}

.fc_sec01 .btn_arrws {
  font-size: min(4vw, 20px);
  font-weight: bold;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 160px;
  width: 80%;
  height: 40px;
  border: 1px solid #000;
  border-radius: 100px;
}
.fc_sec01 .btn_arrws::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 0 8px 9px;
  border-color: transparent transparent transparent #000;
  margin-left: 14px;
}
@media screen and (min-width: 769px) {
  .fc_sec01 .fulx_33 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .fc_sec01 .fulx_33 > li {
    border: 1px solid #000;
    width: 33%;
    max-width: 357px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .fc_sec01 .fulx_33 > li .img_wp {
    background-color: #f2f2f2;
    position: relative;
    overflow: hidden;
    padding: 33.6% 0;
  }
  .fc_sec01 .fulx_33 > li .img_wp > img {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
  }
  .fc_sec01 .fulx_33 > li .img_wp > h3 {
    font-weight: bold;
    color: #fff;
    padding: 0px 17px;
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: min(3.8vw, 17px);
  }
  .fc_sec01 .fulx_33 > li .txt_wp {
    font-weight: bold;
    padding: 10px 20px;
  }
  .fc_sec01 .fulx_33 > li .txt_wp > p {
    padding-bottom: 15px;
  }
  .fc_sec01 .fulx_33 > li .txt_wp .names {
    padding-top: 20px;
    position: relative;
  }
  .fc_sec01 .fulx_33 > li .txt_wp .names::before {
    content: "";
    width: 15px;
    height: 5px;
    background: #ccc;
    position: absolute;
    top: 0;
    left: 0;
  }
  .fc_sec01 .fulx_33 > li .btn_wp {
    text-align: right;
    margin-top: auto;
    padding: 10px 20px 24px;
  }
}
@media screen and (max-width: 768px) {
  .fc_sec01 .fulx_33 > li {
    border: 1px solid #000;
    width: 94%;
    margin: 0 auto 25px;
  }
  .fc_sec01 .fulx_33 > li .img_wp {
    background-color: #f2f2f2;
    position: relative;
    overflow: hidden;
    padding: 27% 0;
  }
  .fc_sec01 .fulx_33 > li .img_wp > img {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
  }
  .fc_sec01 .fulx_33 > li .img_wp > h3 {
    font-weight: bold;
    color: #fff;
    padding: 0px 10px;
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: min(4.8vw, 20px);
  }
  .fc_sec01 .fulx_33 > li .txt_wp {
    font-weight: bold;
    padding: 13px 3%;
  }
  .fc_sec01 .fulx_33 > li .txt_wp > p {
    padding-bottom: 6px;
  }
  .fc_sec01 .fulx_33 > li .txt_wp .names {
    font-size: 86%;
    padding-top: 15px;
    position: relative;
  }
  .fc_sec01 .fulx_33 > li .txt_wp .names::before {
    content: "";
    width: 15px;
    height: 5px;
    background: #ccc;
    position: absolute;
    top: 0;
    left: 0;
  }
  .fc_sec01 .fulx_33 > li .btn_wp {
    text-align: center;
    margin-top: auto;
    padding: 10px 20px 24px;
  }
  .fc_sec01 .fulx_33 > li .btn_wp > a {
    max-width: 70%;
  }
}
.fc_sec01 .note_wps {
  text-align: right;
}
.fc_sec01 .note_wps > span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  position: relative;
}
.fc_sec01 .note_wps > span::before {
  content: "※";
  display: inline;
}

.fc_sec02 .titshita {
  text-align: center;
}
.fc_sec02 .bimg_wp {
  text-align: center;
}
.fc_sec02 .btn_wp2 {
  text-align: center;
}
.fc_sec02 .btn_02zz {
  line-height: 1.5;
  border-radius: 60px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  min-height: 60px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 10px 20px;
  font-weight: bold;
  position: relative;
  font-size: min(3.8vw, 22px);
  max-width: 400px;
  width: 96%;
}
.fc_sec02 .btn_02zz::after {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  position: absolute;
  display: block;
  content: "";
  width: 10px;
  height: 10px;
  top: 50%;
  right: 25px;
  margin: auto;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  -webkit-transform: translateY(-50%) translateX(0%) rotate(45deg);
  transform: translateY(-50%) translateX(0%) rotate(45deg);
}
.fc_sec02 .oikata_sec {
  margin-bottom: 20px;
}
.fc_sec02 .oikata_sec .gaps .inbox {
  padding: 5% 0 7.6%;
}
@media screen and (max-width: 768px) {
  .fc_sec02 .oikata_sec .gaps .inbox {
    padding: 10% 1% 15%;
  }
}

.toitoiboxz {
  max-width: 880px;
  margin: 0 auto;
}
.toitoiboxz > dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.toitoiboxz > dl > dt {
  width: 46%;
  max-width: 364px;
}
.toitoiboxz > dl > dt .telsx img {
  max-width: 100%;
}
.toitoiboxz > dl > dt .ukeji {
  margin-top: 12px;
}
@media screen and (max-width: 768px) {
  .toitoiboxz > dl > dt .ukeji {
    font-size: 90%;
  }
}
.toitoiboxz > dl > dt .uuboxs {
  font-size: 13px;
  margin-top: 12px;
}
.toitoiboxz > dl > dt .alink_txtx {
  text-decoration: underline;
}
.toitoiboxz > dl > dd {
  max-width: 440px;
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: end;
}
.toitoiboxz > dl > dd .btn_wp {
  width: 100%;
}
.toitoiboxz > dl > dd .btn_wp > a {
  margin: 15px 0;
  width: 100%;
  position: relative;
  display: block;
  text-align: center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: relative;
  border-radius: 60px;
  padding: 14px 30px 14px 50px;
  font-size: min(4vw, 17px);
  line-height: 1.4;
  font-weight: bold;
  color: #000;
}
.toitoiboxz > dl > dd .btn_wp > a.ore {
  background-color: #f1a611;
  border: solid 2px #f1a611;
  -webkit-box-shadow: 0px 4px #be6020;
  box-shadow: 0px 4px #be6020;
}
.toitoiboxz > dl > dd .btn_wp > a.shiro {
  background-color: #fff;
  border: solid 2px #f1a611;
  -webkit-box-shadow: 0px 4px #be6020;
  box-shadow: 0px 4px #be6020;
}
.toitoiboxz > dl > dd .btn_wp > a.mails::after,
.toitoiboxz > dl > dd .btn_wp > a.books::after {
  border-top: 3px solid #7b5200;
  border-right: 3px solid #7b5200;
  position: absolute;
  display: block;
  content: "";
  width: 11px;
  height: 11px;
  top: 50%;
  right: 24px;
  margin: auto;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  -webkit-transform: translateY(-50%) translateX(0%) rotate(45deg);
  transform: translateY(-50%) translateX(0%) rotate(45deg);
}
.toitoiboxz > dl > dd .btn_wp > a.mails::before {
  display: block;
  content: "";
  width: 37px;
  height: 27px;
  background-image: url(https://medical.francebed.co.jp/office_medical/como/img/aicons_mail_cya.svg);
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
  position: absolute;
  left: 17px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.toitoiboxz > dl > dd .btn_wp > a.books::before {
  display: block;
  content: "";
  width: 34px;
  height: 25px;
  background-image: url(https://medical.francebed.co.jp/office_medical/como/img/aicons_book_cya.svg);
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
  position: absolute;
  left: 17px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.toitoiboxz > dl > dd .btn_wp > a.carts::after {
  display: block;
  content: "";
  width: 19px;
  height: 19px;
  background-image: url(https://medical.francebed.co.jp/office_medical/como/img/aicons_gaibu_cya.svg);
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
  position: absolute;
  right: 17px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.toitoiboxz > dl > dd .btn_wp > a.carts::before {
  display: block;
  content: "";
  width: 34px;
  height: 32px;
  background-image: url(https://medical.francebed.co.jp/office_medical/como/img/aicons_cart_cya.svg);
  background-position: center;
  background-size: 100%;
  background-repeat: no-repeat;
  position: absolute;
  left: 18px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
  .toitoiboxz > dl > dd .btn_wp > a.carts > span > small {
    display: block;
  }
}
@media screen and (max-width: 768px) {
  .toitoiboxz > dl {
    display: block;
    text-align: center;
  }
  .toitoiboxz > dl > dt {
    width: 100%;
    max-width: unset;
    display: inline-block;
  }
  .toitoiboxz > dl > dt .telsx {
    max-width: 364px;
    margin: 0 auto;
  }
  .toitoiboxz > dl > dt .note > li::before {
    position: relative;
    left: 0;
    top: 0;
    display: inline-block;
  }
  .toitoiboxz > dl > dd {
    width: 100%;
    margin: 0 auto;
  }
  .toitoiboxz > dl > dd .btn_wp > a {
    padding: 14px 20px 14px 20px;
  }
  .toitoiboxz > dl > dd .btn_wp > a.mails::before {
    width: 24px;
    height: 18px;
    left: 15px;
  }
  .toitoiboxz > dl > dd .btn_wp > a.books::before {
    width: 24px;
    height: 18px;
    left: 15px;
  }
  .toitoiboxz > dl > dd .btn_wp > a.carts::before {
    width: 29px;
    height: 29px;
    left: 15px;
  }
}

.fc_sec03 .atc_box {
  margin-top: 20px;
}
.fc_sec03 .atc_box .cont_box {
  padding-top: 5%;
  padding-bottom: 5%;
}
.fc_sec03 .binbox {
  padding-top: 25px;
}
@media screen and (max-width: 768px) {
  .fc_sec03 .binbox {
    padding-top: 20px;
  }
}
.fc_sec03 .binbox .bucbox {
  padding-top: 10px;
}
.fc_sec03 .disc_bao > li {
  position: relative;
  padding-left: 23px;
  margin: 6px 0;
}
.fc_sec03 .disc_bao > li::before {
  position: absolute;
  left: 0;
  top: 3px;
  display: block;
  content: "";
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background-color: var(--blue);
}
@media screen and (max-width: 768px) {
  .fc_sec03 .disc_bao > li {
    padding-left: 20px;
  }
  .fc_sec03 .disc_bao > li::before {
    width: 12px;
    height: 12px;
    top: 7px;
  }
}
.fc_sec03 .hotxt {
  text-align: right;
}
.fc_sec03 .fcareger_ttl2 {
  line-height: 1.3;
  border-radius: 60px;
  background-color: #d00f31;
  padding: 0.5px 5px;
}
.fc_sec03 .atc_box2 {
  padding-top: 60px;
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .fc_sec03 .atc_box2 {
    padding-top: 30px;
  }
}
.fc_sec03 .disc {
  margin-left: 25px;
}
.fc_sec03 .disc > li {
  list-style-type: disc;
}
.fc_sec03 .h5box {
  margin-bottom: 60px;
}
.fc_sec03 .tith5 {
  font-size: 120%;
}
.fc_sec03 .h6box {
  margin-top: 15px;
}
.fc_sec03 .tith6 {
  font-size: 105%;
}
.fc_sec03 .tith6 > b {
  color: #fff;
  background-color: var(--blue);
  padding: 3px 10px;
  line-height: 1.3;
  border-radius: 20px;
  display: inline-block;
}

.bules_boxtitwp {
  line-height: 1.5;
}
.bules_boxtitwp > b {
  padding: 4px 17.5px;
}

.sec_new {
  padding: 70px 0;
}

.caremana_new_list > li {
  border-bottom: solid 1px #9d9d9d;
  position: relative;
}
.caremana_new_list > li > a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 30px 30px 30px 35px;
}
.caremana_new_list > li > a::before {
  content: "";
  background-color: var(--blue);
  width: 8px;
  height: 90px;
  display: block;
  position: absolute;
  top: 33px;
  left: 0;
}
.caremana_new_list > li > a::after {
  content: "";
  background-image: url(https://medical.francebed.co.jp/images/special/caremana/caremana_archive_arrow.svg);
  display: block;
  width: 25px;
  height: 24px;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  bottom: 30px;
  right: 0;
}
.caremana_new_list > li > a .left_area {
  font-size: 2.2rem;
  color: #666666;
  width: 23%;
  line-height: 1.5em;
  font-weight: bold;
}
.caremana_new_list > li > a .left_area span {
  display: block;
  color: #d00f31;
  width: 7em;
}
.caremana_new_list > li > a .right_area {
  width: 77%;
}
.caremana_new_list > li > a .right_area ul li {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.caremana_new_list > li > a .right_area ul li::before {
  content: "・";
  display: block;
}
@media screen and (max-width: 768px) {
  .caremana_new_list > li > a {
    padding: 5px 0;
    border-left: solid 8px var(--blue);
    margin: 15px 0;
  }
  .caremana_new_list > li > a::before {
    display: none;
  }
  .caremana_new_list > li > a .left_area {
    width: 27%;
    font-size: min(12px, 3vw);
    text-align: center;
    line-height: 1.5em;
  }
  .caremana_new_list > li > a .left_area span {
    font-size: 120%;
    margin-top: 5px;
    line-height: 1.7em;
  }
  .caremana_new_list > li > a .right_area {
    width: 73%;
    font-size: min(14px, 3.2vw);
  }
  .caremana_new_list > li > a::after {
    display: block;
    width: 16px;
    height: 16px;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    bottom: 10px;
    right: 0;
  }
}

.fc_sec04 .btn_wp {
  text-align: right;
  padding-top: 40px;
  padding-bottom: 60px;
}
@media screen and (max-width: 768px) {
  .fc_sec04 .btn_wp {
    padding-top: 20px;
    padding-bottom: 30px;
  }
}
.fc_sec04 .bbox {
  border-top: solid 10px #f2f2f2;
  padding-top: 60px;
  padding-bottom: 60px;
}
@media screen and (max-width: 768px) {
  .fc_sec04 .bbox {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}
.fc_sec04 .bbox .sonotabox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.fc_sec04 .bbox .sonotabox > a {
  padding: 10px 20px;
  border-radius: 10px;
  width: 32%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 96px;
  color: var(--blue);
  border: solid 2px;
  border: 3px solid var(--blue);
  -webkit-box-shadow: 0 5px 0 var(--blue);
  box-shadow: 0 5px 0 var(--blue);
  margin-bottom: 2%;
  background-repeat: no-repeat;
  background-position: right bottom;
}
@media screen and (min-width: 769px) {
  .fc_sec04 .bbox .sonotabox > a:not(:nth-child(3n)) {
    margin-right: 2%;
  }
  .fc_sec04 .bbox .sonotabox > a > strong {
    font-size: 20px;
    font-weight: bold;
  }
}
.fc_sec04 .bbox .sonotabox > a.bn1 {
  background-image: url(../img/fc_sec04_bbox_img01.png);
}
.fc_sec04 .bbox .sonotabox > a.bn2 {
  background-image: url(../img/fc_sec04_bbox_img02.png);
}
.fc_sec04 .bbox .sonotabox > a.bn3 {
  background-image: url(../img/fc_sec04_bbox_img03.png);
}
.fc_sec04 .bbox .sonotabox > a.bn4 {
  background-image: url(../img/fc_sec04_bbox_img04.png);
}
.fc_sec04 .bbox .sonotabox > a.bn5 {
  background-image: url(../img/fc_sec04_bbox_img05.png);
}
@media screen and (max-width: 768px) {
  .fc_sec04 .bbox .sonotabox > a {
    width: 48%;
    margin-bottom: 4%;
    padding: 3%;
    min-height: 80px;
    background-size: 35%;
    -webkit-box-shadow: 0 3px 0 var(--blue);
    box-shadow: 0 3px 0 var(--blue);
  }
  .fc_sec04 .bbox .sonotabox > a:not(:nth-child(2n)) {
    margin-right: 4%;
  }
  .fc_sec04 .bbox .sonotabox > a > strong {
    font-size: min(20px, 4.2vw);
    font-weight: bold;
    line-height: 1.4;
  }
}

.fc_sec05 .txt_wpw {
  position: relative;
  z-index: 1;
  margin: 70px 0 -140px;
  color: var(--blue);
  font-weight: bold;
}
.fc_sec05 .oftit_02 {
  margin-bottom: 20px;
}
.fc_sec05 .mapbbox {
  position: relative;
  z-index: 2;
}
.fc_sec05 .mapbbox .mapwp svg {
  max-width: 100%;
}
@media screen and (max-width: 600px) {
  .fc_sec05 .mapwp {
    display: none;
  }
}
.fc_sec05 .tods_wp {
  display: none;
}
@media screen and (max-width: 600px) {
  .fc_sec05 .tods_wp {
    display: block;
    margin: auto;
    max-width: 960px;
    width: 92%;
    padding-bottom: 25px;
  }
}
.fc_sec05 .tods_wp .todokensaga {
  display: none;
}
.fc_sec05 #grp_112x {
  display: none;
}
.fc_sec05 .contbox_03 {
  margin-top: 80px;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  .fc_sec05 .contbox_03 {
    margin-top: 40px;
    margin-bottom: 20px;
  }
}
.fc_sec05 .shopyubin_dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 24px 1.5%;
}
.fc_sec05 .shopyubin_dl > dt {
  min-height: 230px;
  width: calc(50% - 4px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.fc_sec05 .shopyubin_dl > dt .sybox {
  width: 100%;
  text-align: center;
  max-width: 360px;
}
.fc_sec05 .shopyubin_dl > dt .sybox h3 {
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .fc_sec05 .shopyubin_dl > dt .sybox h3 {
    margin-bottom: 5px;
  }
}
.fc_sec05 .shopyubin_dl > dd {
  width: 8px;
  background-color: #f2f2f2;
}
@media screen and (max-width: 768px) {
  .fc_sec05 .shopyubin_dl {
    display: block;
    padding: 5%;
  }
  .fc_sec05 .shopyubin_dl > dt {
    min-height: unset;
    width: 100%;
    padding: 6% 0;
  }
  .fc_sec05 .shopyubin_dl > dd {
    height: 6px;
    width: 100%;
  }
}

/* =======================================
	★モーダル処理
========================================== */
#modal_x {
  background: rgba(0, 0, 0, 0.38);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 108;
  display: none;
}
#modal_x #retu_1 {
  font-size: 105%;
  margin-right: 3px;
}
#modal_x .nakanoko .btn_wp {
  margin: 5%;
}
#modal_x .nakanoko .btn_wp > a {
  text-decoration: unset;
  padding: 13px 35px;
}

#modal_x_in {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
}
#modal_x_in .inboxx {
  min-height: 300px;
  background: #fff;
  padding: 50px;
  max-width: 720px;
  border-radius: 10px;
  margin: 0 auto;
  width: 92%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  max-height: 90vh;
}
#modal_x_in .close2 {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}
#modal_x_in .close2::before,
#modal_x_in .close2::after {
  content: "";
  display: block;
  width: 26px;
  height: 3px;
  background-color: #005a78;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 10;
}
#modal_x_in .close2::before {
  -webkit-transform: translateY(-50%) translateX(-50%) rotate(45deg);
  transform: translateY(-50%) translateX(-50%) rotate(45deg);
}
#modal_x_in .close2::after {
  -webkit-transform: translateY(-50%) translateX(-50%) rotate(135deg);
  transform: translateY(-50%) translateX(-50%) rotate(135deg);
}
@media screen and (max-width: 768px) {
  #modal_x_in #displayArea .indespareas {
    font-size: 85%;
  }
  #modal_x_in #displayArea .indespareas .eigyolist {
    margin: 10px 0 10px 10px;
  }
  #modal_x_in #displayArea .indespareas .eigyolist .disc > li {
    margin: 2px 0 2px 20px;
  }
  #modal_x_in .inboxx {
    padding: 40px 15px 20px;
  }
  #modal_x_in .close2 {
    width: 20px;
    height: 20px;
    top: 10px;
    right: 10px;
  }
  #modal_x_in .close2::before,
  #modal_x_in .close2::after {
    width: 20px;
    height: 3px;
  }
}

#displayArea {
  overflow-y: auto;
  max-height: 80vh;
}
#displayArea .eigyolist {
  margin: 15px 0;
}
@media screen and (min-width: 769px) {
  #displayArea .eigyolist {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #displayArea .eigyolist > li {
    width: 48%;
  }
}
#displayArea .eigyolist .disc > li {
  margin: 5px 0 5px 20px;
}
#displayArea .eigyolist .disc > li > span::after {
  content: "…";
  margin: 0px 7px;
}
#displayArea a {
  text-decoration: underline;
  color: #0072bc;
}

.alinks {
  text-decoration: underline;
  color: #0072bc;
}

.todokensaga {
  display: none;
  margin-bottom: 10px;
}
.todokensaga > a {
  background: #2088b8;
  color: #fff;
  position: relative;
  padding: 7px 50px 7px 20px;
  display: inline-block;
  border-radius: 7px;
}
.todokensaga > a.toggs .pla::after {
  display: none;
}
.todokensaga .pla {
  border-radius: 50%;
  border: solid 1px #fff;
  position: absolute;
  right: 15px;
  content: "";
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 20px;
  height: 20px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.todokensaga .pla::before,
.todokensaga .pla::after {
  display: block;
  content: "";
  width: 60%;
  height: 1px;
  background-color: #fff;
}
.todokensaga .pla::after {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%) rotate(90deg);
  transform: translate(-50%, -50%) rotate(90deg);
}

.dlsswp {
  background-color: #e5f1f8;
  border-radius: 10px;
  padding: 3% 4%;
}
.dlsswp #grp_112x {
  display: none;
}

.dlss {
  width: 100%;
  max-width: unset;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.dlss > dl {
  width: 46%;
  margin: 2%;
}
.dlss > dl > dt {
  border-bottom: solid 1px #0072bc;
  margin-top: 0px;
  padding: 2%;
  pointer-events: none !important;
}
.dlss > dl > dt a {
  font-size: min(4.1vw, 17px);
  color: #0072bc;
  font-weight: bold;
  display: block;
  position: relative;
}
.dlss > dl > dd .dbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-top: 10px;
}
.dlss > dl > dd .dbox > a {
  width: 48%;
  display: block;
  background-color: #fff;
  border-radius: 50px;
  text-align: center;
  color: #000;
  font-weight: bold;
  margin-bottom: 4%;
  pointer-events: none;
  opacity: 0.4;
}
.dlss > dl > dd .dbox > a.ons {
  pointer-events: auto;
  opacity: 1;
}

@media screen and (max-width: 600px) {
  .f20 {
    font-size: min(3.7vw, 20px);
  }
  .btn_01zz {
    font-size: 15px;
  }
  .fc_sec03 .atc_box .abox {
    padding-top: 5%;
  }
  .fc_sec03 .atc_box .fcareger_ttl {
    font-size: 18px;
    line-height: 1.8;
  }
  .fc_sec03 .atc_box .txt01 {
    font-size: 14px;
  }
  .fc_sec03 .atc_box .hotxt {
    font-size: 14px;
  }
  .fc_sec03 .bbox .binbox h4 {
    font-size: 18px;
  }
  .fc_sec03 .bbox .disc_bao > li {
    font-size: 14px;
    padding-left: 18px;
  }
  .fc_sec03 .bbox .disc_bao > li::before {
    top: 5px;
  }
  .fc_sec03 .bbox .h5box {
    font-size: 14px;
    margin-bottom: 30px;
  }
  .fc_sec03 .bbox .h6box {
    margin-top: 10px;
  }
  .fc_sec03 .bbox .tith6 {
    font-size: 100%;
  }
  .fc_sec03 .bbox .disc {
    margin-left: 15px;
    line-height: 1.4;
  }
  .fc_sec03 .bbox .pT5 {
    padding-top: 2px;
  }
  .fc_sec03 .bbox .pT10 {
    padding-top: 5px;
  }
  .fc_sec03 .atc_box2 .bigmongon > b {
    font-size: min(4vw, 25px);
  }
  .fc_sec04 .abox .txt01 .f20 {
    font-size: min(3.7vw, 20px);
  }
  .fc_sec05 .cont_box .txt01 .f20 {
    font-size: min(3.7vw, 20px);
  }
  .fc_sec05 .cont_box .note {
    font-size: 3.4vw;
  }
  .fc_sec05 .contbox_02 .in_zbox {
    width: 100%;
    background-color: #fff;
  }
  .fc_sec05 .contbox_02 .in_zbox .txt_wpw {
    position: relative;
    z-index: 1;
    margin: 20px 0 20px;
    padding: 30px 0 10px;
    color: var(--blue);
    font-weight: bold;
  }
  .fc_sec05 .contbox_02 .p1 {
    font-size: min(4.4vw, 22px);
  }
}
